* { margin:0; padding:0;}
body { background:#fff; font-family:Arial; font-size:100%; line-height:1.125em; color:#646464;}

input, textarea { font-family:Arial; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center; }


.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

.greenbackground-left {background-image: url(images/green-background.png) repeat-y; position:relative; float:left; width:100%; height:100%; }
.greenbackground-right {background-image: url(images/green-background.png) no-repeat; position:relative; float:left; width:100%; height:100%;}

.row-2 .indent .greenbackground-left img { border-style: none;}
.row-2 .indent .greenbackground-right img { border-style: none;}

.specialoffer { margin: 0 10px 0 0;}
.col-2 .indent .specialoffer  img {border-style: none;}
/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:26px;}
.form input {width:273px; height:18px; background:#1b1714; border:1px solid #555038;}
textarea { width:403px; height:128px; background:#1b1714; overflow:auto; border:1px solid #555038;}

/*==================list====================*/
ul { list-style:none;}

.site-nav { padding:7px 0 0 4px;}
.site-nav li { display:inline; margin-left:-1px;}
.site-nav li a { background:url(images/divider.png) no-repeat left 3px; font-size:.95em; color:#fff; padding:0 5px 0 7px; text-decoration:none;}
.site-nav li a:hover { color: #d1d2d4; text-decoration:none;}
.site-nav li a.first { background:none;}

.list1 { padding-top: 20px;}
.list1 dt { font-size:1.1em; color:#8b9b7a; padding:0 0 5px 3px;}
.list1 dt img { border: 1px solid #888;}
.list1 dd { border-bottom:1px dotted #1082de; padding:0 0 11px 0; margin-bottom:22px;}
.list1 dd a { color:#79847e; font-weight:bold;}
.list1 dd.last-item { padding-bottom:0; border:0; margin-bottom:0;}

.list2 { width:100%; overflow:hidden; }
.list2 li { float:left; padding:0 6px 6px 0; }
.indent1 .list2  img{ border: 1px solid #888 ;}
.indent2 .list2 { width: 700px; }


.list3 li { background:url(images/marker2.gif) no-repeat left 6px; padding:0 0 12px 15px; color:#73776f;}
.list3 li a {color:#73776f; text-decoration:none;}
.list3 li a:hover { text-decoration:underline;}

.list4 dt { font-size:1.1em; color:#8b9b7a; padding:0 0 11px 0;}
.list4 dd { border-bottom:1px dotted #1082de; padding:0 0 28px 0; margin-bottom:22px;}
.list4 dd a { color:#79847e; font-weight:bold;}
.list4 dd.last-item { padding-bottom:0; border:0; margin-bottom:0;}
.list4 img { border: 1px solid #888;}

#listgranny li { list-style-type: disc;}
#listgranny  ul{ padding: 0; margin: 0; }



/*==================other====================*/
.img-indent { margin:0 20px 0 0; float:left; }
.img-box { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img { float:left; margin:0 20px 0 0; }

.p1 { margin-bottom:12px;}

/*==================txt, links, lines, titles====================*/
a {color:#646464;}
a:hover{text-decoration:none;}

h1 { font-size:1.5em; font-weight:normal; text-transform: uppercase; line-height:1.1em; color:#1DA058;  margin-bottom:5px; }
h1 span {font-size:.65em; color: #1DA058; font-weight: bold; }
h2 { font-size:1.3em; color:#fb204a; font-style:italic; line-height:1.1em; margin: auto; padding: 3px 0 5px 0; text-align:center; letter-spacing:-1px;}
h3 { font-size:1.7em; font-weight:normal; line-height:1.1em; color:#1082de;  margin-bottom:3px; margin-top:2px; padding-top:10px;}
h3 span { font-size:.75em; font-weight:bold; color:#646464;}
h4 { font-size:.85em; color:#fff; text-transform:uppercase; margin-bottom:26px;}
h5 { font-size:1.3em; font-weight:normal; line-height:1.18em; margin-bottom:18px;}
h6 { font-size:.91em; margin-top: 5px; padding: 5px 0 10px 0;}

.txt1 { font-size:1.3em; line-height:1.18em;}

.link1 { background:url(images/marker.gif) no-repeat left 0; display:block; float:right; font-size:.91em; color:#d65e1c; text-transform:uppercase; text-decoration:none; padding-left:26px; font-weight:bold;}
.link1:hover { text-decoration:underline;}
.link2 { background:url(images/marker1.gif) no-repeat left 7px; padding-left:10px; color:#fb204a; font-weight:bold;}

/*==================boxes====================*/
.box { width:100%; padding-top: 15px;}
.box .border-top {background:url(images/menu-bg.jpg) repeat-x top;}
.box .border-bot {background:url(images/border.gif) repeat-x bottom;}
.box .border-left {background:url(images/border.gif) repeat-y left;}
.box .border-right {background:url(images/border.gif) repeat-y right;}
.box .left-top-corner {background:url(images/menu-left.jpg) no-repeat left top;}
.box .right-top-corner {background:url(images/menu-right.jpg) no-repeat right top;}
.box .left-bot-corner {background:url(images/left-bot-corner.gif) no-repeat left bottom;}
.box .right-bot-corner {background:url(images/right-bot-corner.gif) no-repeat right bottom; }
.box .inner { padding:7px 17px 27px 19px;}

.box1 { width:100%; padding-left: 47px;}
.box1 .left-top-corner {background:url(images/left-top-corner1.gif) no-repeat left top;}
.box1 .right-top-corner {background:url(images/right-top-corner1.gif) no-repeat right top;}
.box1 .left-bot-corner {background:url(images/left-bot-corner1.gif) no-repeat left bottom;}
.box1 .right-bot-corner {background:url(images/right-bot-corner1.gif) no-repeat right bottom; }
.box1 .inner { padding:26px 10px 15px 21px;}

.menu-box { background:url(images/menu-bg.jpg) left top repeat-x; width:590px; float:right;}
.menu-box .left { background:url(images/menu-left.jpg) no-repeat left top;}
.menu-box .right { background:url(images/menu-right.jpg) no-repeat right top; height:30px;}

/*icon hover*/

.link {margin: auto; padding: 80px 0px 0 0; display: block; float: left; border: 1px solid #888;}
.link:hover{ background-position: 0 -86px;}

.about{ background-image: url(images/about.jpg); width: 130px;}
.services{ background-image: url(images/services.jpg); width: 130px;}
.ourwork{ background-image: url(images/ourwork.jpg); width: 130px;}
.renovations{ background-image: url(images/renovation.jpg); width: 130px;}
.contacts{ background-image: url(images/contact.jpg); width: 130px;}


/*header*/
#header .row-1 { height:76px; border-bottom:1px dotted #c7ccc7;}
#header .row-1 .fleft { padding:7px 0 0 0;}
#header .row-1 .fright { padding:14px 0 0 0;}
#header .row-1 .divider { margin:0 9px;}
#header .row-2 { text-align:right;}
#header .row-2 .slogan { margin-bottom:9px;}
#header .row-2 .indent { padding: 5px 45px 0 0;}
#header .top-nav { text-align:right; padding:0 14px 9px 0;}

/*content*/
#content .indent { padding: 15px 0 0 40px;}
#content .indent1 { padding:24px 20px 36px 20px;}
#content .row-1 { border-bottom:1px dotted #c7ccc7; padding-bottom:16px;}
#content .row-1 .inner { padding:0 22px 11px 20px; }
#content .row-1 .inner p { font-size:.91em; margin-bottom:0;}
#content .row-2 { padding:11px 0 0 0;}
#content .row-2 .indent { padding:13px 0 12px 70px;  }
#content .row-2 .indent2 { padding:13px 0 12px 10px;}
#content .row-2 .indent3 { padding:13px 0 12px 10px;}


.indent img {border: none;}

.indent ul li { padding: 5px 5px 5px 0;}
.indent img { border: 1px solid #888;}
.indent .col-1 img { border: 1px solid #888;}

.indent2 ul li { padding: 5px 5px 5px 0;}
.indent2 img { border: 1px solid #888;}
.indent2 { width: 100%; padding-right: 10px;}

.row-2 .indent img { border-style: 1px solid #888;}


.indent3 ul li { padding: 5px 5px 5px 0;}
.indent3 img { border: 1px solid #888;}
.indent3 { width: 450px; padding-right: 10px;} 

.col-2 a:hover { text-decoration: none;}

/*footer*/
#footer { padding: 3px 0px 3px 0px; float: left;}
#footer a {color:#2d2d2d; text-decoration: none;}
#footer a:hover { text-decoration: underline;}

#navbottom { background-image: url(images/skyline02.png); background-repeat: none; float: left; width: 990px; height: 300px; font: 11px arial ,sans serif ,white;}

#leftbottom { margin-top: 175px; margin-left: 195px; padding-left: 0; padding-right: 5px; float: left; width: 170px;}
#leftbottom ul {}
#leftbottom ul li { list-style: none;}
#leftbottom ul li a { text-decoration: none; color: #fff;}
#leftbottom ul li a:hover{ color:#005DAA;}

#middlebottom { margin-top: 175px; padding-right: 15px; padding-left: 15px; float: left; width: 170px; border-left: 1px dotted #666;}
#middlebottom ul {}
#middlebottom ul li { list-style: none;}
#middlebottom ul li a { text-decoration: none; color: #fff;}
#middlebottom ul li a:hover{ color:#005DAA;}

#righttbottom { margin-top: 175px; padding-right: 15px; padding-left: 15px; float: left; width: 170px; border-left: 1px dotted #666;}
#righttbottom ul {}
#righttbottom ul li { list-style: none;}
#righttbottom ul li a { text-decoration: none; color: #fff;}
#righttbottom ul li a:hover{ color:#005DAA;}
#righttbottom2 { margin-top: 175px; padding-left: 15px; float: left; width: 170px; border-left: 1px dotted #666;}
#righttbottom2 ul {}
#righttbottom2 ul li { list-style: none;}
#righttbottom2 ul li a { text-decoration: none; color: #fff;}
#righttbottom2 ul li a:hover{ color:#005DAA;}



/*==========================================*/

/*form style*/

.form { height:26px;}
.form input {width:273px; height:18px; background:#1b1714; border:1px solid #555038;}
textarea { width:403px; height:128px; background: #999; overflow:auto; border:1px solid #555038;}

fieldset {background:#f2f2e6; padding:10px; border:1px solid #fff; border-color:#fff #fff #999 #fff; margin-bottom:36px; width:600px;}
input, textarea, select {font:12px/12px Arial, Helvetica, sans-serif; padding:0;}

fieldset.action {background:#fff;  }
legend {background:#bfbf30; color:#fff; font:17px/21px Calibri, Arial, Helvetica, sans-serif; padding:0 10px; margin:-26px 0 0 -11px; font-weight:bold; border:1px solid #fff; }
label {font-size:11px; font-weight:bold; color:#666;}
label.opt {font-weight:normal;}
.indent1 dl {clear:both;}
.indent1 dt {float:left; text-align:right; width:90px; line-height:25px; margin:0 10px 10px 0;}
.form dd {float:left; width:475px; line-height:25px; margin:0 0 10px 0;}



/*##########################################
Script: 360Form
Author: John Isaac
URL: http://www.seo360.com.au
##########################################*/

/*Text inputs*/
.NFText {border:none; vertical-align:middle; font:12px/15px Arial, Helvetica, sans-serif; background:none;}
.NFTextCenter {height:15px; background:url(img/input.png) repeat-x 0 0; padding:3px 0; margin:0; float:left; line-height:15px;}
.NFTextLeft, .NFTextRight {width:7px; height:21px; vertical-align:middle; float:left;}
.NFTextLeft {background:url(img/input-left.png) no-repeat 0 0;}
.NFTextRight {background:url(img/input-right.png) no-repeat 0 0;}
/*Radio*/
.NFRadio {cursor:pointer; position:absolute; display:block; width:13px; height:13px; border:1px solid transparent; background:url(img/radio.png) no-repeat 0 0; z-index:2;}
/*Checkbox*/
.NFCheck {cursor:pointer; position:absolute; width:12px; height:12px; border:1px solid transparent; background:url(img/checkbox.png) no-repeat 0 0; z-index:2;}
/*Buttons*/
.NFButton {width:auto; height:26px; color:#fff; padding:0 2px; background:url(img/button.png) repeat-x 0 0; cursor:pointer; border:none; font:10px/26px Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; letter-spacing:1px; vertical-align:middle;}
.NFButtonLeft, .NFButtonRight {width:6px; height:26px; vertical-align:middle;}
.NFButtonLeft {background:url(button-left.png) no-repeat 0 0;}
.NFButtonRight {background:url(button-right.png) no-repeat 0 0;}
/*Textareas*/
.NFTextarea {border:none; background:none; font:12px/12px Arial, Helvetica, sans-serif; margin:0;}
.NFTextareaTop, .NFTextareaBottom {height:5px; clear:both; float:none; padding-right:10px;}
.NFTextareaTop {background:url(img/textarea-tr.png) no-repeat 100% 0;}
.NFTextareaBottom {background:url(img/textarea-br.png) no-repeat 100% 0; margin-bottom:5px;}
.NFTextareaTopLeft, .NFTextareaBottomLeft {width:5px; height:5px;}
.NFTextareaTopLeft {background:#f2f2e6 url(img/textarea-tl.png) no-repeat 0 0;}
.NFTextareaBottomLeft {background:#f2f2e6 url(img/textarea-bl.png) no-repeat 0 0;}
.NFTextareaLeft, .NFTextareaRight, .NFTextareaLeftH, .NFTextareaRightH {float:left; padding-bottom:5px;}
.NFTextareaLeft, .NFTextareaLeftH {width:5px;}
.NFTextareaLeft {background:url(img/textarea-l-off.png) repeat-y 0 0;}
.NFTextareaLeftH {background:url(img/textarea-l-over.png) repeat-y 0 0;}
.NFTextareaRight, .NFTextareaRightH {padding-right:5px; padding-bottom:0;}
.NFTextareaRight {background:url(img/textarea-r-off.png) repeat-y 100% 0;}
.NFTextareaRightH {background:url(img/textarea-r-over.png) repeat-y 100% 100%;}
/*Files*/
.NFFileButton {padding-bottom:0; vertical-align:bottom; cursor:pointer; background:url(img/file.png) no-repeat 0 0; width:60px; height:21px;}
.NFFile {position:relative; margin-bottom:5px;}
.NFFile input.NFhidden {position:relative; filter:alpha(opacity=0); opacity:0; z-index:2; cursor:pointer; text-align:left;}
.NFFileNew {position:absolute; top:0px; left:0px; z-index:1;}
/*Selects*/
.NFSelect {height:21px; position:absolute; border:1px solid transparent;}
.NFSelectLeft {float:left; width:3px; height:21px; background:url(img/select-left.png) no-repeat 0 0; vertical-align:middle;}
.NFSelectRight {height:21px; width:auto; background:url(img/select-right.png) no-repeat 100% 0; cursor:pointer; font:12px/21px Arial, Helvetica, sans-serif; color:#fff; padding-left:3px; margin-left:3px;}
.NFSelectTarget {position:absolute; background:none; margin-left:-13px; margin-top:18px; z-index:3; left:0; top:0; padding-bottom:13px;}
.NFSelectOptions {position:relative; background:#707175; margin-left:16px; margin-top:0; list-style:none; padding:4px 0; color:#fff; font:11px/13px Arial, Helvetica, sans-serif; z-index:4; max-height:200px; overflow-y:auto; overflow-x:hidden; left:0; top:0;}
.NFSelectOptions li {padding-bottom:1px;}
.NFSelectOptions a {display:block; text-decoration:none; color:#fff; padding:2px 3px; background:none;}
.NFSelectOptions a.NFOptionActive {background:#464646;}
.NFSelectOptions a:hover {background:#333;}
/*Multiple Selects*/
.NFMultiSelect {border:0; background:none; margin:0;}
.NFMultiSelectTop, .NFMultiSelectBottom {height:5px; clear:both; float:none; padding-right:10px;}
.NFMultiSelectTop {background:url(img/textarea-tr.png) no-repeat 100% 0;}
.NFMultiSelectBottom {background:url(img/textarea-br.png) no-repeat 100% 0; margin-bottom:5px;}
.NFMultiSelectTopLeft, .NFMultiSelectBottomLeft {width:5px; height:5px;}
.NFMultiSelectTopLeft {background:#f2f2e6 url(img/textarea-tl.png) no-repeat 0 0;}
.NFMultiSelectBottomLeft {background:#f2f2e6 url(img/textarea-bl.png) no-repeat 0 0;}
.NFMultiSelectLeft, .NFMultiSelectRight, .NFMultiSelectLeftH, .NFMultiSelectRightH {float:left; padding-bottom:5px;}
.NFMultiSelectLeft, .NFMultiSelectLeftH {width:5px;}
.NFMultiSelectLeft {background:url(img/textarea-l-off.png) repeat-y 0 0;}
.NFMultiSelectLeftH {background:url(img/textarea-l-over.png) repeat-y 0 0;}
.NFMultiSelectRight, .NFMultiSelectRightH {padding-right:5px; padding-bottom:0;}
.NFMultiSelectRight {background:url(img/textarea-r-off.png) repeat-y 100% 0;}
.NFMultiSelectRightH {background:url(img/textarea-r-over.png) repeat-y 100% 0;}


/*Focused*/
.NFfocused {border:1px dotted #666;}
/*Hovered*/
.NFh {background-position:0 100%;}
.NFhr {background-position:100% 100%;}
/*Hidden*/
.NFhidden {opacity:0; z-index:-1; position:relative;}
/*Safari*/
select, input, textarea, button {outline:none; resize:none;}
/*==========================================*/
